<div>
  <h2 class="flex items-center gap-x-3 text-3xl font-semibold text-gray-950/80 dark:text-white">
    <service-icon />
    Servicios
  </h2>
  <article class="flex items-center gap-5 max-md:flex-col">
    <aside class="w-1/2 max-md:w-full">
      <h1 class="mt-5 py-3 text-2xl font-semibold text-lima-500 dark:text-lima-400">
        Transforma tu negocio
      </h1>
      <p class="prose-invert max-w-md py-5 text-gray-800 dark:text-gray-200">
        ¿Busca un sitio web impresionante y un desarrollo web de calidad? Le ofrecemos un enfoque
        completo que abarca desde la creación de su presencia en línea hasta la optimización de sus
        operaciones comerciales.
      </p>
      <btn-social
        href="mailto:jhoel.sv25@gmail.com"
        class="transition-all duration-300 hover:scale-105"
      >
        <email-icon /> Contáctame
      </btn-social>
    </aside>
    <div class="flex w-1/2 flex-col gap-2 max-md:w-full">
      @for (service of services(); track $index) {
        <card-service [service]="service" />
      }
    </div>
  </article>
</div>
